body{font-family:Arial, Helvetica, sans-serif;color:#333;font-size:15px;line-height:20px;}
body.home{background:url('images/bgHome.jpg') top left repeat-x;}
img{max-width:100%;}
header{background:url('images/bgHead.jpg') top left repeat-x;height:150px;padding-top:20px;}
.logo p{background:url('images/logo.png') 0 50% no-repeat;font-size:39px;line-height:95%; padding:17px 0 12px 51px;float:left;}
.logo p a {color:#e3e3e3;}
header .banner{float:right;}
header nav{display:block;clear:both;padding-top:4px;}
header nav li{float:left;}
header nav li a{padding:12px 8px;color:#FFF;text-decoration:none;background:#647A89;font-family:Arial, Helvetica, sans-serif;margin-right:2px;border-radius:5px 5px 0 0;display:block;}
header nav li a:hover, header nav li.current a{background:#FFF;color:#182B39;}
#preFoot{margin:20px 0;padding:20px 0;display:inline-block;}
#page{padding-top:25px;}
#page h1{margin-bottom:25px;}
#page article h1{text-transform:capitalize;}
.content .top_sidebar p{margin:0;}
.abox div{float:left;}
.abox .a1{margin:0;}
.abox .a2{margin:0 0 0 10px;}
.abox .a3{margin:10px 9px 0 9px;}
.abox .a4{margin:10px 0 0;}
table#lotto-results{margin:0 auto;border-collapse:collapse;font-family:Agenda-Light, sans-serif;font-weight:100;background:#333;color:#fff;text-rendering:optimizeLegibility;border-radius:5px;}
table#lotto-results caption{font-size:2rem;color:#444;margin:1rem;}
table#lotto-results thead th{font-weight:600;}
table#lotto-results thead th, table#lotto-results tbody td{padding:.8rem;font-size:1.4rem;}
table#lotto-results tbody td{padding: 1.9rem 1rem; font-size: 1.4rem;font-size:1.4rem;min-width:65px; text-align: left;}
table#lotto-results tbody tr:not(:last-child){border-top:1px solid #ddd;border-bottom:1px solid #ddd;}
#results table td{border:solid thin #e3e3e3;vertical-align:middle;padding:3px 15px;text-align:center;color:#1b5582;}
#results table th{background:url('images/bgHead.jpg') 0 0 repeat-x;padding:12px 0;color:#FFF;}
#results table th h3{font-size:1.5em;}
#results h1{border-top-right-radius:5px;border-top-left-radius:5px;border:solid thin #e3e3e3;padding:10px 23px;margin-bottom:0;}

table#lotto-results tr.even{background:#e8eef4;}
#lotto-results tbody tr:nth-child(even) {
   background-color: #F0F4F7;
}

#lotto-results tbody tr:nth-child(odd) {
   background-color: #e8eef4;
}
.news .excerpts{border:solid thin #e3e3e3;border-top-right-radius:5px;border-top-left-radius:5px;padding:11px;margin:0 0 10px 0;}
section .excerpt{margin:10px 0;}
#results.fNews table{width:100%;}
#results.fNews table td, #results.eNews table td{padding:3px 4px;font-size:.8em;line-height:110%;}
#results table th h3{font-size:1.25em;}
.meta p.less{margin:0 0 0 10px;line-height:130%;}
#contactF, #contactF input[type='text'], #contactF input[type='email'], #contactF textarea{border:solid thin #e3e3e3;}
#contactF{margin-top:15px;padding:20px;display:inline-block;}
#contactF label{min-width:115px;display:inline-block;margin-right:10px;}
#comment-textarea label, #comment-submit label{display:block;}
#contactF .field{clear:both;}
#contactF input{padding:5px;min-width:200px;}
#contactF textarea{min-width:400px;height:150px;margin-top:5px;}
#contactF #sec input{width:auto;}
#comment-submit{text-align:center;margin-top:10px;}
#contactF input.btn, .btn{border:1px solid #31672e;background:#5d955b;font-size:14px;color:#FFF;cursor:pointer;padding:7px 10px 7px 10px;line-height:10px;display:block;margin:0 auto;width:auto;-webkit-appearance:none;}
#comment-submit input{-webkit-appearance:none;}
footer{margin-top:50px;background: #0a3760;
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzBhMzc2MCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iIzE1NGI3NyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMyNTY5OWEiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #0a3760 0%, #154b77 50%, #25699a 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#0a3760), color-stop(50%,#154b77), color-stop(100%,#25699a));
background: -webkit-linear-gradient(top,  #0a3760 0%,#154b77 50%,#25699a 100%);
background: -o-linear-gradient(top,  #0a3760 0%,#154b77 50%,#25699a 100%);
background: -ms-linear-gradient(top,  #0a3760 0%,#154b77 50%,#25699a 100%);
background: linear-gradient(to bottom,  #0a3760 0%,#154b77 50%,#25699a 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0a3760', endColorstr='#25699a',GradientType=0 );
width:100%;min-height:100px;clear:both;}
footer ul{display:block;padding:20px 10px;margin:auto;}
footer li{margin-bottom: 5px;}
footer .copyright{color:#FFF;font-size:.8em;float:right; padding-top: 30px;}
footer li a{color:#fe8900;padding:15px 10px;}
footer li a:hover{color:#feb900;}
footer p{text-align:center;color:#FFF;font-size:.95em;}
.strong{font-weight:bold;}
header, h1,h2,h3,h4,h5{font-family:'Abel', sans-serif;line-height:100%;}
.content p{margin:10px 0;}
h1{font-size:2.5em;}
h2{font-size:2em;}
h3{font-size:1.5em;}
h4{font-size:1.25em;line-height:105%;}
.news h4{color:#1B5687;background:url('images/news-sprite.png') 0 2px no-repeat;padding-left:24px;}
.news .excerpt p{margin-left:24px;}
.seeAll a{font-size:.8em;font-weight:bold;color:#1B5687;background:url('images/rss-date.png') 0 0 no-repeat;padding-left:24px;}
p.less{font-size:10px;font-style:italic;margin:3px 0 5px 0;}
strong{font-weight:bold;}
a{text-decoration:none;color:#1B5687;}
a:hover{opacity:.8;-webkit-transition:all .25s ease-in-out;-moz-transition:all .25s ease-in-out;-ms-transition:all .25s ease-in-out;-o-transition:all .25s ease-in-out;transition:all .25s ease-in-out;}
.cleared{clear:both;}
table{width:100%;}
.MarkupPagerNav{clear:both;margin:1em 0 50px;font-family:Arial, sans-serif;}
.MarkupPagerNav li{list-style:none;margin:0;}
.MarkupPagerNav li a,
.MarkupPagerNav li.MarkupPagerNavSeparator{display:block;float:left;padding:2px 9px;color:#fff;background:#2f4248;margin-right:3px;font-size:10px;font-weight:bold;text-transform:uppercase;}
.MarkupPagerNav li.MarkupPagerNavOn a,
.MarkupPagerNav li a:hover{color:#fff;background:#fe8900;text-decoration:none;}
.MarkupPagerNav li.MarkupPagerNavSeparator{display:inline;color:#777;background:#d2e4ea;padding-left:3px;padding-right:3px;}
.alert{padding:8px 35px 8px 14px;text-shadow:0 1px 0 rgba(255,255,255,0.5);background-color:#fcf8e3;border:1px solid #fbeed5;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;color:#c09853;}
.alert h4{margin:0;}
.alert .close{position:relative;top:-2px;right:-21px;line-height:18px;}
.alert.success{background-color:#dff0d8;border-color:#d6e9c6;color:#468847;}
.alert-danger,
.alert-error{background-color:#f2dede;border-color:#eed3d7;color:#e64101;}
.alert-info{background-color:#d9edf7;border-color:#bce8f1;color:#3a87ad;}
.alert-block{padding-top:14px;padding-bottom:14px;}
.alert-block > p,
.alert-block > ul{margin-bottom:0;}
.alert-block p + p{margin-top:5px;}
section.afLink{margin:20px 0;}
section.afLink h2{background:url('images/bgHead.jpg') 0 0 repeat-x;font-size:18px;font-weight:600;padding:5px;}
section.afLink h2 a{color:#FFF;}
section.afLink p{font-size:13px;line-height:110%;}
img.align_right{float:right;margin:2px 0 2px 10px;}
section.afLink p.anchor a{font-weight:600;text-decoration:underline;}
section.afLink.orange h2{background-image:none;background-color:#FE7B00;}
section.afLink.green h2{background-image:none;background-color:#5d955b;}
section.afLink.orange p a{color:#FE7B00;}
section.afLink.green p a{color:#5d955b;}
section.afLink a.btn{color:#FFF !important;text-decoration:none !important;border:none;display:inline-block;padding:8px 15px;border-radius:5px;margin-right:10px;}
section.afLink.orange a.btn, section.afLink a.btn{background-color:#FE7B00;border:solid 1px #DB6A00;}
section.afLink.green a.btn{border:solid 1px #477246;}
section.afLink.blue a.btn{background:url('images/bgHead.jpg') 0 0 repeat-x;}
section.afLink p img{border:solid 1px #000;}
.row{margin-bottom:20px;}
.container{overflow:hidden;}
@media (min-width:991px){header button{display:none;}
header nav{display:block !important;}
}
@media (min-width:768px){table{width:100%;}
}
@media screen and (max-width:991px){.content .top_sidebar p{float:left;width:50%;text-align:center;}
header .banner{float:none;text-align:center;}
header nav{display:none;position:absolute;top:38px;width:100%;left:0;z-index:99;}
header nav ul li{float:none;text-align:center;}
header nav ul li a{border-radius:0;}
header nav ul li a:hover{opacity:1;}
header button{display:block;position:absolute;top:5px;right:5px;background-color:transparent;background-image:none;border:1px solid #ccc;border-radius:4px;padding:9px 10px;}
header button .icon-bar{display:block;width:22px;height:2px;border-radius:1px;background-color:#ccc;}
.navbar-toggle .icon-bar + .icon-bar{margin-top:4px;}
}
@media screen and (max-width:600px){table#lotto-results tbody tr td:first-child:before{display:none;}
table#lotto-results tbody tr td{text-align:left;}
table#lotto-results tbody tr td:first-child{text-align:center;}
table#lotto-results caption{background-image:none;}
table#lotto-results thead{display:none;}
table#lotto-results tbody td{display:block;padding:.6rem;}
table#lotto-results tbody tr td:first-child{background:#666;color:#fff;}
table#lotto-results tbody td:before{content:attr(data-th);font-weight:bold;display:inline-block;width:auto;text-transform:uppercase;color:#969696;padding-right:10px;}
.content .top_sidebar p{float:none;width:100%;margin:10px 0;}
}
@media screen and (max-width:430px){.logo p{font-size:20px;padding-top:8px;margin-bottom:10px;}
h2{font-size:1.5em;}
header{padding-top:5px;}
header nav{padding-top:10px;}
}